VotersWatch issueWatchersLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Sub-task
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • None
    • 3.0.0-beta1
    • None
    • None

    Description

      Maven enforcer plugin fails after Java 9 build 175 (MENFORCER-274). Let's upgrade the version to 3.0.0 when released.

      Attachments

        1. HADOOP-14626.testing.patch
          1 kB
          Akira Ajisaka
        2. HADOOP-14626-testing.02.patch
          2 kB
          Akira Ajisaka
        3. HADOOP-14626-testing.03.patch
          2 kB
          Akira Ajisaka
        4. HADOOP-14628.001.patch
          2 kB
          Akira Ajisaka

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            aajisaka Akira Ajisaka
            aajisaka Akira Ajisaka
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment